Subject: superdisk on indy

From: Pedro Ugalde <[email-masked]>
Date: Mon, 18 Dec 2000 02:19:17 -0500

is it possible to put a parallel version of the imation superdisk
(floptical) 120meg to an indy? how do i go about it running irix 6.2.

sorry if off the topic but i don't know any other place to ask.

Pedro Ugalde